# Uses of Enum Class
org.snpeff.interval.GffType

Packages that use GffType
Package
Description
org.snpeff.interval

## Uses of GffType in org.snpeff.interval

Methods in org.snpeff.interval that return GffType
Modifier and Type
Method
Description
`GffType`
GffMarker.`getGffType()`
`static GffType`
GffType.`parse(String str)`
`static GffType`
GffType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static GffType[]`
GffType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.